<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="ti_sysbios_misc" label="default" date="1515180797760" buildCount="2" producerId="undefined">
<package name="ti.sysbios.misc"
    version="2, 0, 0, 0"/>
<imports>
    <package name="ti.sysbios.interfaces"
        version=""/>
    <package name="ti.sysbios.family"
        version=""/>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1502152168844"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="Warnings.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="std.h"/>
        <file name="template.xs"/>
        <file name="utils.js"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1502152286509"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1502152178658"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITarget3.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets"
        version="1, 0, 3, 1507317312679"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="C28_float.xs"/>
        <file name="C28_large.xs"/>
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
        <file name="select.h"/>
        <file name="std.h"/>
    </package>
    <package name="ti.targets.msp430.elf"
        version="1, 0, 0, 1507317350296"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="MSP430.xs"/>
        <file name="MSP430X.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
        <file name="std.h"/>
    </package>
    <package name="ti.targets.arp32.elf"
        version="1, 0, 0, 1507317326540"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="IARP32.xs"/>
        <file name="package.xs"/>
        <file name="std.h"/>
    </package>
    <package name="ti.targets.elf"
        version="1, 0, 0, 1507317332597"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="C28_float.xs"/>
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
        <file name="std.h"/>
    </package>
    <package name="ti.targets.arm.elf"
        version="1, 0, 0, 1507317319705"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="IArm.xs"/>
        <file name="package.xs"/>
        <file name="std.h"/>
    </package>
    <package name="gnu.targets"
        version="1, 0, 1, 1507317276130"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="ITarget.xs"/>
        <file name="Linux86.xs"/>
        <file name="Mingw.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
        <file name="select.h"/>
        <file name="std.h"/>
    </package>
    <package name="ti.targets.elf.nda"
        version="1, 0, 0, 1507317338842"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="package.xs"/>
        <file name="std.h"/>
    </package>
    <package name="gnu.targets.arm"
        version="1, 0, 0, 1507317282484"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="A15F.h"/>
        <file name="A15F.xs"/>
        <file name="A53F.h"/>
        <file name="A53F.xs"/>
        <file name="A8F.h"/>
        <file name="A8F.xs"/>
        <file name="A9F.h"/>
        <file name="A9F.xs"/>
        <file name="GCArmv6.xs"/>
        <file name="GCArmv7A.xs"/>
        <file name="IM.xs"/>
        <file name="ITarget.xs"/>
        <file name="M3.h"/>
        <file name="M3.xs"/>
        <file name="M4.h"/>
        <file name="M4F.h"/>
        <file name="libs/install-native/arm-none-eabi/include/_newlib_version.h"/>
        <file name="libs/install-native/arm-none-eabi/include/machine/_default_types.h"/>
        <file name="libs/install-native/arm-none-eabi/include/stdint.h"/>
        <file name="libs/install-native/arm-none-eabi/include/sys/_intsup.h"/>
        <file name="libs/install-native/arm-none-eabi/include/sys/_stdint.h"/>
        <file name="libs/install-native/arm-none-eabi/include/sys/features.h"/>
        <file name="package.xs"/>
        <file name="std.h"/>
    </package>
    <package name="iar.targets.msp430"
        version="1, 0, 0, 1507317300660"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="ITarget.xs"/>
        <file name="MSP430X_large.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="iar.targets.arm"
        version="1, 0, 0, 1507317294954"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="tisb.coverity.filters"
        version="1, 0, 0, 1508977396492"
        providerId="/db/toolsrc/library/toolsE78/packages">
        <file name="TisbDefaults.xs"/>
    </package>
    <package name="tisb.misra.filters"
        version="1, 0, 0, 1508977396505"
        providerId="/db/toolsrc/library/toolsE78/packages">
        <file name="Misra.xs"/>
        <file name="TisbDefaults.xs"/>
    </package>
    <package name="ti.sysbios"
        version="2, 0, 0, 0, 1515178256000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="BIOS.h"/>
        <file name="BIOS__epilogue.h"/>
        <file name="BIOS__prologue.h"/>
        <file name="Build.xs"/>
        <file name="package/BIOS_RtsGateProxy.h"/>
        <file name="package/package.defs.h"/>
        <file name="reports/misra.xs"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 1502152351658"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1502152393023"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/tar.jar"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 1502152321751"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1502152327889"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 1502152316029"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="java/package.jar"/>
    </package>
    <targetRoot base="/db/vendors/ti/c28/16.12.0/Linux/"
        trgs="ti.targets.elf.C28_float">
        <file name="include/linkage.h"/>
        <file name="include/stdarg.h"/>
        <file name="include/stddef.h"/>
        <file name="include/stdint.h"/>
    </targetRoot>
    <package name="iar.targets"
        version="1, 0, 1, 1507317289495"
        providerId="/db/rtree/library/trees/platformprod/platformprod-p03/exports/packages">
        <file name="select.h"/>
    </package>
    <package name="xdc.runtime"
        version="2, 1, 0, 1502152255653"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/packages">
        <file name="Assert.h"/>
        <file name="Assert__epilogue.h"/>
        <file name="Assert__prologue.h"/>
        <file name="Diags.h"/>
        <file name="Diags__epilogue.h"/>
        <file name="Diags__prologue.h"/>
        <file name="Error.h"/>
        <file name="Error__epilogue.h"/>
        <file name="Error__prologue.h"/>
        <file name="IGateProvider.h"/>
        <file name="IHeap.h"/>
        <file name="IInstance.h"/>
        <file name="IModule.h"/>
        <file name="ISystemSupport.h"/>
        <file name="Log.h"/>
        <file name="Log__epilogue.h"/>
        <file name="Log__prologue.h"/>
        <file name="Main.h"/>
        <file name="Memory.h"/>
        <file name="Startup.h"/>
        <file name="System.h"/>
        <file name="Text.h"/>
        <file name="Types.h"/>
        <file name="Types__epilogue.h"/>
        <file name="Types__prologue.h"/>
        <file name="package/Main_Module_GateProxy.h"/>
        <file name="package/Memory_HeapProxy.h"/>
        <file name="package/System_Module_GateProxy.h"/>
        <file name="package/System_SupportProxy.h"/>
        <file name="package/package.defs.h"/>
        <file name="xdc.h"/>
    </package>
    <package name="ti.sysbios.hal"
        version="2, 0, 0, 0, 1515178259000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="Hwi.h"/>
        <file name="Hwi__epilogue.h"/>
        <file name="Hwi__prologue.h"/>
        <file name="package/Hwi_HwiProxy.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.interfaces"
        version="2, 0, 0, 0, 1515178260000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="IHwi.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.family.arm.m3"
        version="2, 0, 0, 0, 1515178258000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="Hwi.h"/>
        <file name="Hwi__epilogue.h"/>
        <file name="Hwi__prologue.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.family.c28"
        version="2, 0, 0, 0, 1515178258000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="Hwi.h"/>
        <file name="Hwi__epilogue.h"/>
        <file name="Hwi__prologue.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.family.arm.gic"
        version="2, 0, 0, 0, 1515178257000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="Hwi.h"/>
        <file name="Hwi__epilogue.h"/>
        <file name="Hwi__prologue.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="ti.sysbios.family.arm.gicv3"
        version="1, 0, 0, 0, 1515178257000"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="Hwi.h"/>
        <file name="HwiMacros.h"/>
        <file name="Hwi__epilogue.h"/>
        <file name="Hwi__prologue.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <targetRoot base="/db/vendors/ti/c28/16.9.1/Linux/"
        trgs="ti.targets.C28_large,ti.targets.C28_float">
        <file name="include/linkage.h"/>
        <file name="include/stdarg.h"/>
        <file name="include/stddef.h"/>
        <file name="include/stdint.h"/>
    </targetRoot>
    <targetRoot base="/db/vendors/ti/msp430/16.9.0/Linux/"
        trgs="ti.targets.msp430.elf.MSP430X">
        <file name="include/intrinsics.h"/>
        <file name="include/intrinsics_legacy_undefs.h"/>
        <file name="include/stdarg.h"/>
        <file name="include/stddef.h"/>
        <file name="include/stdint.h"/>
    </targetRoot>
    <targetRoot base="/db/vendors/ti/c6x/8.1.2/Linux/"
        trgs="ti.targets.elf.C64P,ti.targets.elf.C674,ti.targets.elf.C66,ti.targets.elf.C66_big_endian">
        <file name="include/stdarg.h"/>
        <file name="include/stddef.h"/>
        <file name="include/stdint.h"/>
    </targetRoot>
    <targetRoot base="/db/vendors/ti/arp32/1.0.0/Linux/"
        trgs="ti.targets.arp32.elf.ARP32,ti.targets.arp32.elf.ARP32_far">
        <file name="include/arp32.h"/>
        <file name="include/intrinsics.h"/>
        <file name="include/stdarg.h"/>
        <file name="include/stddef.h"/>
        <file name="include/stdint.h"/>
    </targetRoot>
    <targetRoot base="/db/vendors/ti/arm/16.9.0/Linux/"
        trgs="ti.targets.arm.elf.Arm9,ti.targets.arm.elf.A8Fnv,ti.targets.arm.elf.R5F,ti.targets.arm.elf.R4F,ti.targets.arm.elf.R4Ft,ti.targets.arm.elf.M3,ti.targets.arm.elf.M4,ti.targets.arm.elf.M4F">
        <file name="include/stdarg.h"/>
        <file name="include/stddef.h"/>
        <file name="include/stdint.h"/>
    </targetRoot>
    <targetRoot base="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update/"
        trgs="gnu.targets.arm.M3,gnu.targets.arm.M4,gnu.targets.arm.M4F,gnu.targets.arm.A8F,gnu.targets.arm.A9F,gnu.targets.arm.A15F">
        <file name="lib/gcc/arm-none-eabi/6.3.1/include/stdarg.h"/>
        <file name="lib/gcc/arm-none-eabi/6.3.1/include/stddef.h"/>
    </targetRoot>
    <package name="ti.sysbios.misc"
        version="2, 0, 0, 0"
        providerId="/db/vtree/library/trees/avala/avala-6.53.02.00/src">
        <file name="Stats.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <targetRoot base="/db/vendors/linaro/gcc-linaro-5.1-2015.08-x86_64_aarch64-elf/"
        trgs="gnu.targets.arm.A53F">
        <file name="aarch64-elf/libc/usr/include/machine/_default_types.h"/>
        <file name="aarch64-elf/libc/usr/include/stdint.h"/>
        <file name="aarch64-elf/libc/usr/include/sys/features.h"/>
        <file name="lib/gcc/aarch64-elf/5.1.1/include/stdarg.h"/>
        <file name="lib/gcc/aarch64-elf/5.1.1/include/stddef.h"/>
        <file name="lib/gcc/aarch64-elf/5.1.1/include/stdint.h"/>
    </targetRoot>
    <targetRoot base="/db/vendors/ti/c7x/1.0.0A16194/Linux/"
        trgs="ti.targets.elf.nda.C71">
        <file name="include/stdarg.h"/>
        <file name="include/stddef.h"/>
        <file name="include/stdint.h"/>
    </targetRoot>
    <xdcRoot base="/db/rtree/library/trees/xdcprod/xdcprod-x33/product/xdccore/Linux/xdctools_3_50_03_33_core/">
        <file name="/packages/xdc/package.xdc"/>
        <xdcCorePkg version="16, 0, 2, 1502152204564" producerId="/db/ztree/library/trees/xdc/xdc-D20/src/packages" buildCount="1" releaseName="xdc_corevers" label="default" date="1502152204564"/>
    </xdcRoot>
</references>
<orphans>
    <file name="/db/vtree/library/trees/avala/avala-6.53.02.00/src/config.bld"/>
</orphans>
</release>
